body {
margin: 0;
padding: 0;
font: normal 16px 'Arial', 'Helvetica', sans-serif;
background: #8F9DAA none repeat scroll 0 0;
color: #000000;
}

body a {
font: normal 16px 'Arial', 'Helvetica', sans-serif;
text-decoration: none;
color: #1E4F95;
}

body a:hover {
text-decoration: underline;
}



#doc-content {
background-color: #003366;

/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#FFFFFF');*/
/*background-color: #4575AB;*/
background-repeat: no-repeat;
margin: 0 auto;
padding: 0;
width: 974px;
}

#content {
background-color: #F4F5F5;
height: 100%;
width: 100%;
}

#content #pageHeaderTitle {
font-size: 25px;
}

#left-content {
background-color: #C8DAEE;
border-right: solid 1px #1E4F95;
min-height: 750px;
width: 150px;
margin: 0;
padding: 0;
float: left;
}

#right-content {
background-color: transparent;
margin-left: 2em;
margin-right: 2em;
height: 100%;
}

#leftMenuContainer {
margin-top: 3em;
}

#leftMenuContainer ul {
color: #FFFFFF;
margin: 5px;
list-style-type: none;
font-size: 12px;
}

#content-link-bar {

}

#content-link-bar ul {
margin: 0;
padding: 0;
list-style: none;
}

#content-link-bar li {
float: right;
margin: 0;
}

#main-content {
margin-top: 1.5em;
}

#loginForm {
margin-top: 12px;
}

#loginForm table {
border: 1px solid #1E4F95;
width: 400px;
}

.informationBlock {
width: 80%;
margin-top: 1em;
margin-bottom: 1em;
}

.content-separator {
border: 0;
width: 100%;
color: #899FBF;
height: 1px;
}

.retrieveResultsHeaderTable {
border: solid 1px #1E4F95;
}

.retrieveResultsHeaderTable th {
background-color: #1E4F95;
color: #FFFFFF;
padding: 3px;
font-size: 14px;
}

.retrieveResultsHeaderTable table {
width: 100%;
}

.retrieveResultsHeaderTable td {
padding: 3px;
}

.dataTableRowWhite {
background-color: #FFFFFF;
}

.dataTableRowGray {
background-color: #D1D1D1;
}